/*---------------- css default -----------------------------*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
table {
	font-family: Arial; font-size: 13px;
	border-collapse: collapse; color: #313131;	line-height: 1.6;
}
p{	line-height: 1.6; color: #313131;font-family: Arial; font-size: 13px;}



hr {	color: #c2bdaf;	}
a:link {
	COLOR: #484848; TEXT-DECORATION: underline;
}
a:visited {
	COLOR: #484848; TEXT-DECORATION: underline;
}
a:hover {
	COLOR: #484848; TEXT-DECORATION: none;
}
a:active {
	text-decoration: underline;	color: #484848;
}



/*---------------- css bg -----------------------------*/
.bg_content {
	background-color: #fffff6;
	background-image: url(bg_content.gif);
	background-repeat: repeat-x;
	background-position: top;
}


/*---------------- css text -----------------------------*/
.text_dark {
	color: #534022;
}
.text_white {
	color: #ffffff;
}
.text_black {
	color: #000000;
}
.title {
	color: #58904a;
	font-size: 20px;
	line-height: 1;
	font-family: Arial;
}
.text_date {
	color: #58904a;
	font-size: 10px;
	font-weight: bold;
}
.text_small{
	font-size: 10px;
}
.textbody {
	font-family: Arial; font-size: 13px;
	color: #313131;	line-height: 1.6;
}


/*---------------- css menu -----------------------------*/

.buttonSearch{
	background-color: #000000;
	border: 1px solid #000000;
	padding: 1px; padding-bottom:2px; padding-left:5px; padding-right:5px;
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
	height:20px;
}
input[type=text]{
	font-family: Arial;	font-size: 12px;
	color: #484848;
	background-color: #ffffff;
	border: 1px solid #cae5bf;	
	height: 17px;	
}
.Search{
	font-family: Arial;	font-size: 12px;
	color: #484848;
	background-color: #ffffff;
	border: 1px solid #cae5bf;
	height: 17px;	
}
select {
	font-family: Arial;	font-size: 12px; 
	color: #484848;
	background-color: #ffffff;
	border: 1px solid #cae5bf;		
	height: 20px;	
}
textarea {
	font-family: Arial;	font-size: 12px; 
	color: #484848;
	background-color: #ffffff;
	border: 1px solid #cae5bf;	
}


input.Search {
	background-color: #ffffff;
	color: #484848;
	font-family: Arial;
	font-size: 12px;
	width: 150px;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
}
.copyright
{
	font-family: Arial;
	#313131
	text-align:center;
	font-size: 12px;
}
.copyright a
{
	#313131
	text-align:center;
	font-size: 12px;
	text-decoration: none;
}
.copyright a:hover
{
	#313131
	text-align:center;
	font-size: 12px;
	text-decoration: underline;	
}

/*---------------- css left or right -----------------------------*/
.menu_left-right:link {
 COLOR: #484848; TEXT-DECORATION: underline;
}
.menu_left-right:visited {
 COLOR: #484848; TEXT-DECORATION: underline;
}
.menu_left-right:hover {
 COLOR: #484848; TEXT-DECORATION: none;
}
.menu_left-right:active {
 text-decoration: underline; color: #484848;
}

.text_left-right {
 font-family: Arial; font-size: 12px;
 color: #484848; line-height: 1.4;
}

.title_left-right {
 font-family:Trebuchet MS, Arial; font-size: 18px;
 color: #666666; line-height: 1.2;
}

.bg_calendar {
	background-color: #cae5bf;
	text-align: center;
	font-family: Arial;
	color: #000000;
	font-size: 12px;
}
.title_quicksearch {
 font-family:Trebuchet MS, Arial; font-size: 18px;
 color: #666666;
}